	/*
	*@Description: 金奇仕专题模块设计改4-10
	*@Author:       jh
	*@Update:      jh(2012-04-11 16:00)
 */

 #wrap{width:980px;margin:0 auto;}
		.bg1{background:url(images/bg1.jpg) no-repeat;width:980px;height:238px;}
		.bg2{background:url(images/bg2.jpg) no-repeat;width:980px;height:238px;}
		.bg3{background:url(images/bg3.jpg) no-repeat;width:980px;height:239px;}
		.bg4{background:url(images/bg4.jpg) no-repeat;width:980px;height:238px;}
		.bg5{background:url(images/bg5.jpg) no-repeat;width:980px;height:239px;}
		.bg6{background:url(images/bg6.jpg) no-repeat;width:980px;height:238px;}
				.a1{display:block;width:180px;height:50px;padding:140px 0 0 400px;}
		.bg7{position:relative;background:url(images/bg7.jpg) no-repeat;width:980px;height:239px;}
				.text{position:absolute;top:132px; left:254px;width:700px;}
				.text input{margin-right:101px;width:204px; height:30px;padding:3px;font:400 14px/24px simsan;color:#666;background-color:#fff4d6;border:1px solid #6b6467;}
		.bg8{background:url(images/bg8.jpg) no-repeat;width:980px;height:238px;}
				.sub{width:96px;height:50px; background:url(images/sub.jpg) no-repeat;margin:3px 0 0 442px;border:none; cursor: pointer;}
		.bg9{background:url(images/bg9.jpg) no-repeat;width:980px;height:238px;}
		.bg10{background:url(images/bg10.jpg) no-repeat;width:980px;height:239px;}
		.bg11{background:url(images/bg11.jpg) no-repeat;width:980px;height:239px;}
		.bg12{background:url(images/bg12.jpg) no-repeat;width:980px;height:238px;}
		.bg13{background:url(images/bg13.jpg) no-repeat;width:980px;height:238px;}
		.bg14{background:url(images/bg14.jpg) no-repeat;width:980px;height:239px;}
		.bg15{background:url(images/bg15.jpg) no-repeat;width:980px;height:238px;}
				.a2{display:block;width:240px;height:50px;padding:85px 0 0 370px;}
		.bg16{background:url(images/bg16.jpg) no-repeat;width:980px;height:239px;}
		.bg17{background:url(images/bg17.jpg) no-repeat;width:980px;height:238px;}
		.bg18{background:url(images/bg18.jpg) no-repeat;width:980px;height:239px;}
		.bg19{background:url(images/bg19.jpg) no-repeat;width:980px;height:238px;}
		.bg20{background:url(images/bg20.jpg) no-repeat;width:980px;height:239px;}